* {
	font-family: 'Work Sans', sans-serif;
}

#headings {
	text-align: center;
	padding: 5px;
	padding-top: 15px;
	background-image: linear-gradient(to bottom right, #d6ffef, #d4f7fc);
	border-bottom: groove;
	border-color: #b3f5ea;
	/*color: #ad3d62;*/
	color: #233863;
	/*color: #ad533d;*/
}

.stats-box {
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 5px;
	padding-top: 7px;
	text-align: center;
	border-style: groove;
	box-sizing: border-box;
}

#container-stats {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: linear-gradient(#ebebeb, #d1d1d1);
}

.foot {
	text-align: center;
	background-image: linear-gradient(to bottom right, #d6ffef, #d4f7fc);
	border-top: groove;
	border-color: #b3f5ea;
}

#main-para {
	padding: 40px;
	/*background-image: linear-gradient(to top, #f3e7e9 0%, #e3eeff 99%, #e3eeff 100%);*/
	background: linear-gradient(-45deg, #f5e1e4 0%,  #d3e0f5 99%, #e4d3f5 100%);
	/*background-image: linear-gradient(to top, #f3e7e9 0%, #e3eeff 99%, #e3eeff 100%);*/
	/*background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);*/
	background-size: 400% 400%;
	animation: gradient 7s ease infinite;
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}

}

/*.form-seperator {
	display: inline;
	text-align: center;
	padding: 10px;
	color: #a17a7a;
}*/

#main-form {
	display: inline;
}

.card {
	/*background-image: linear-gradient(to bottom right, #fccce6,#cce8fc);*/
	/*background-image: linear-gradient(to bottom right, #cfecff, #ebd1ff);*/
	background-image: linear-gradient(-225deg, #E3FDF5 0%, #FFE6FA 100%);
	
	box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
	margin: 7px;
	margin-top: 10px;
	box-sizing: border-box;
}

.card:hover {
	background-image: linear-gradient(0deg, #E3FDF5 0%, #FFE6FA 100%);
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
	cursor: pointer;
}

h2 {
	color: #2c214a;
}

h5 {
	color: #21314a;
}

p {
	color: #3d3d3d;
}
